# 开发使用配置
ureport.fileStoreDir=/data/zlmy/data/ureport
#ureport.fileStoreDir=/home/ZLMY/test/boot/ureport
#ureport.fileStoreDir=/home/ZLMY/develop/data/ureport
#ureport.fileStoreDir=src/main/resources/ureport
ureport.disableFileProvider=true
ureport.disableHttpSessionReportCache=false
ureport.debug=true

# 本地配置
#ureport.fileStoreDir=src/main/resources/ureport
#ureport.disableFileProvider=false
#ureport.disableHttpSessionReportCache=false
#ureport.debug=true